uuid: 53194574-d587-4028-ae2b-c38b041c54b6
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: g0EHI5W4j_ZUCTvSQWEDEKVvC0g1Glt4YWZt_ihyvog
id: anonymous
label: 'Anonymous user'
weight: -9
is_admin: false
permissions:
  - 'access checkout'
  - 'access content'
  - 'access kint'
  - 'access synonyms entity autocomplete'
  - 'access webprofiler'
  - 'create corpus_documents workflow_transition'
  - 'create defalut workflow_transition'
  - 'create default workflow_transition'
  - 'create generique workflow_transition'
  - 'create migration workflow_transition'
  - 'create workflow workflow_transition'
  - 'execute materio arbitrary graphql requests'
  - 'execute materio persisted graphql requests'
  - 'issue subrequests'
  - 'restful get config_rest_resource'
  - 'restful post user_registration'
  - 'subscribe to newsletters'
  - 'use text format wysiwyg'
  - 'view commerce_product'
  - 'view published fil entities'
  - 'view search api pages'
  - 'view webprofiler toolbar'
